<style>
body 
{
	scrollbar-base-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #547ab4;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #000000;
} 
h1 {
	font-family: "Times New Roman", Times, serif;
	color: #000066;

}
a:hover {
	text-decoration: underline;
	background-color: #FFFFCC;
}
a:visited {
	color: #000066;
	cursor: crosshair;
	filter: DropShadow(Color=1, OffX=2, OffY=2, Positive=1);
}
a:active {
	color: #CC3333;
	text-decoration: blink;
	cursor: crosshair;
	filter: DropShadow(Color=red, OffX=1, OffY=1, Positive=1);
}
a:link {
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	text-decoration: underline;
	cursor: crosshair;
	filter: Chroma(Color=red);
	page-break-before: always;
	page-break-after: auto;
}
i {
	font-variant: small-caps;
}
li {
	font-family: "Times New Roman", Times, serif;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url('/tribullet.gif');
}
input {
	background-color: #FFFFFF;
	float: left;
	width: auto;
	border: thin groove #000066;
	cursor: crosshair;
	filter: RevealTrans(Duration=1, Transition=2);
	background-image: none;
}
</style>
tr {
	width: auto;
}
